org.vertx.java.core.net.impl

## Class HandlerHolder<T>

- java.lang.Object
- - org.vertx.java.core.net.impl.HandlerHolder<T>

    public class HandlerHolder<T>
    extends java.lang.Object

### Field Summary

Fields
`Context` `context`
`Handler<T>` `handler`

### Method Summary

Methods
`boolean` `equals(java.lang.Object o)`
`int` `hashCode()`

### Methods inherited from class java.lang.Object

`clone, finalize, getClass, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### context

    public final Context context

#### handler

    public final Handler<T> handler

### Method Detail

#### equals

    public boolean equals(java.lang.Object o)

Overrides:
  `equals` in class `java.lang.Object`

#### hashCode

    public int hashCode()

Overrides:
  `hashCode` in class `java.lang.Object`